Bug 526189 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-sasl
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan F. Chadima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378 562126
TreeView+ depends on / blocked
 
Reported: 2009-09-29 07:42 UTC by Ivana Varekova
Modified: 2018-04-11 18:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 562126 (view as bug list)
Environment:
Last Closed: 2010-02-05 10:22:17 UTC


Attachments (Terms of Use)
testsaslauthd(8) manpage from Debian (651 bytes, text/plain)
2010-02-02 14:39 UTC, Matěj Cepl
no flags Details

Description Ivana Varekova 2009-09-29 07:42:57 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/testsaslauthd

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-10-05 08:43:43 UTC
A kind of minimalistic man page for testsaslauthd can be found here:
http://ait08.us.es/cgi-bin/man/man2html?testsaslauthd+8

Comment 2 Bug Zapper 2009-11-16 13:05:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Matěj Cepl 2010-02-02 14:39:34 UTC
Created attachment 388315 [details]
testsaslauthd(8) manpage from Debian

Originally from http://packages.debian.org/source/sid/cyrus-sasl2

Comment 4 Matěj Cepl 2010-02-02 14:40:05 UTC
It is most likely the same as manpage mentioned in the comment 1


Note You need to log in before you can comment on or make changes to this bug.